.podgrupa img {
	margin: 0 10px 10px 0;
	border: 0px solid;
	float: left;
	width: 25%;	
}

.galeria {
	display: block;
	width: 200px;
	height: 200px;
	border-radius: 10px;
	float: left;
}

.galeria:hover {
	opacity: 0.5;
}









@media screen and (min-width: 1px) and (max-width: 320px){
	body {
	font-size: 0.7em;
	}
	
#slider {
	height: 183px;
	position: relative;
	margin: 0 1% 0 1%;		
	overflow:hidden;
}		

#logo {
	display: block;
	width: 100%;
	height: 100%;
	background: url(img/forumLogoSm.png) top center no-repeat;
}

#anim {
	display: none;
}
	

#trigger4 {
	display: block;
}	

.lewa {
	display: block;
	overflow: hidden;
	width: 100%;
}

.prawa {
	width: 100%;
	display: block;
	text-align: left !important;
	overflow: hidden;	
}

#ludzieForum {
	display: none;
}

.menu ol li {
	display: block;	
}


.menu ol li a {
		color: #fff;
		text-decoration: none;
		border: 1px dotted #CCC;
		padding: 5px;
		margin: 2px;
		height: 24px;	
		clear: both;	
		display: block;	
		text-align: center;
		background-color: #999;
}

#menu {
	display: none;
}

#okruszki {
	display: none;
}

		
}

@media screen and (min-width: 321px) and (max-width: 768px){
	body {
	font-size: 0.8em;
	}
	
#slider {
	height: 183px;
	position: relative;
	margin: 0 3% 0 3%;		
	overflow:hidden;
}		

#logo {
	display: block;
	width: 100%;
	height: 100%;
	background: url(img/forumLogoSm.png) top left no-repeat;
}

#anim {
	display: none;
}	


#okruszki {
	display: none;
}
	
.menu ol li {
	display: block;	
}


.menu ol li a {
		color: #fff;
		text-decoration: none;
		border: 1px dotted #CCC;
		padding: 5px;
		margin: 2px;
		height: 24px;	
		clear: both;	
		display: block;	
		text-align: center;
		background-color: #999;
}

#menu {
	display: none;
}

#trigger4 {
	display: block;
}

.lewa {
	display: block;
	overflow: hidden;
	width: 100%;
}

.prawa {
	width: 100%;
	display: block;
	text-align: left !important;
	overflow: hidden;	
}
	
	
}

@media screen and (min-width: 769px) and (max-width: 960px){
	
#logo {
	position: absolute;
	z-index: 2;
	display: block;
	width: 756px;
	height: 279px;
	background: url(img/forumLogoMid.png) top center no-repeat;
	left: 0px;
	top: 0px
}

#anim {
	position:absolute;
	z-index: 1;
	background-color: #fff;
	height: 260px;
	width: 1034px;
	right: 0px;
	top: 0px;
	overflow: hidden;
}
	
	
#slider {
	height: 279px;
	position: relative;
	margin: 0 3% 0 3%;		
	overflow:hidden;
}		

.menu ol li a {
	padding: 0 10px 0 10px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 0.8em;
}

.menu ol li {
	display: inline;	
}

.lewa {
	display: block;
	float: left;
	overflow: hidden;
	width: 73%;
	padding-right: 2%;
}

.prawa {
	width: 25%;
	display: block;
	float: right;
	text-align: left !important;
	overflow: hidden;	
}

#trigger4 {
	display: none;
}
	
}

@media screen and (min-width: 961px) and (max-width: 9999px){
	body {
	font-size: 1em;
	}
	
#logo {
	position: absolute;
	z-index: 2;
	display: block;
	width: 1415px;
	height: 428px;
	background: url(img/forumLogoBig2.png) top left no-repeat;
	left: 0px;
	top: 0px
}

#anim {
	position:absolute;
	z-index: 1;
	background-color: #fff;
	height: 399px;
	width: 1034px;
	right: 0px;
	top: 0px;
	overflow: hidden;
}
	
	
#slider {
	height: 428px;
	position: relative;
	margin: 0 3% 0 3%;		
	overflow:hidden;
}		
	
.menu ol li {
	display: inline;	
}


.menu ol li a {
	padding: 0 10px 0 10px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
}

#trigger4 {
	display: none;
}

.lewa {
	display: block;
	float: left;
	overflow: hidden;
	width: 73%;
	padding-right: 2%;
}

.prawa {
	width: 25%;
	display: block;
	float: right;
	text-align: left !important;
	overflow: hidden;	
}


	
	
}
